﻿.rgm-input {
    /*    background-color: #f0f0f0;
    border-color: #f0f0f0;*/
    font-family: Arial;
    /*    border: 1px solid #f3f3f5 !important;*/
    font-size: 14px !important;
    border-radius: 12px !important;
    height: 36px;
    background-color: #f3f3f5 !important;
    color: #000 !important;
/*    background: #5A71E1 url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'><path fill='%23ffffff' d='M2 0L0 2h4zm0 5L0 3h4z'/></svg>") right .75rem center/8px 10px no-repeat !important;*/
}
    .rgm-input:focus {
        border: none !important;
    }
    .rgm-input.placeholder {
        cursor: wait;
    }

    .rgm-text-area {
        /*    background-color: #f0f0f0;
    border-color: #f0f0f0;*/
        font-family: Arial;
        /*    border: 1px solid #f3f3f5 !important;*/
        font-size: 14px !important;
        border-radius: 12px !important;
        background-color: #f3f3f5 !important;
        color: #000 !important;
    }
.rgm-label-custom {
    color: #333;
    font-weight: 600;
}

.cutlist-empty-row-input {
    color: #5E5E5E !important;
}

.cutlist-list-item-empty-card {
    border: 1px dashed #FAFAFA !important;
}
